{
  "version": "2.3.13",
  "sourceTimeStamp": 1740537778141.1082,
  "outputTimeStamps": {
    "out.gltf": 1740541299460.5168,
    "log.json": 1740541299461.5168,
    "out.bin": 1740541299456.5159
  },
  "options": {
    "preferLocalTimeSpan": false,
    "smartMaterialEnabled": false,
    "matchMeshNames": false
  }
}
